{# Copyright 2020 Karlsruhe Institute of Technology
 #
 # Licensed under the Apache License, Version 2.0 (the "License");
 # you may not use this file except in compliance with the License.
 # You may obtain a copy of the License at
 #
 #     http://www.apache.org/licenses/LICENSE-2.0
 #
 # Unless required by applicable law or agreed to in writing, software
 # distributed under the License is distributed on an "AS IS" BASIS,
 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 # See the License for the specific language governing permissions and
 # limitations under the License. #}

{% extends "templates/manage_template_base.html" %}

{% block content %}
  <div class="card">
    {% include "templates/snippets/manage_template_menu.html" %}

    <div class="card-header">
      <nav-tabs class="card-header-tabs"
                :items="[{id: 'view-overview', param: 'overview', content: '<strong>{% trans %}Overview{% endtrans %}</strong>'},
                         {id: 'view-permissions', param: 'permissions', content: '{% trans %}Permissions{% endtrans %}'}]">
      </nav-tabs>
    </div>
    <div class="card-body">
      <div class="tab-content">
        <div id="view-overview" class="tab-pane">
          {% include "templates/snippets/view_overview.html" %}
        </div>
        <div id="view-permissions" class="tab-pane">
          {% include "templates/snippets/view_permissions.html" %}
        </div>
      </div>
    </div>
  </div>
{% endblock %}
